<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_EMAIL","Email");
define("_RE","Ответ");
define("_SUBJECT","Тема");
define("_PRIVATEMESSAGES","Ваши частные сообщения");
define("_CHECKALL","Проверить все");
define("_FROM","От");
define("_DATE","Дата");
define("_DONTHAVEMESSAGES","Для вас нет сообщений");
define("_NOTREAD","НЕ прочтено");
define("_MSGSTATUS","Статус");
define("_PRIVATEMESSAGE","Частные сообщение");
define("_INDEX","Начало");
define("_SENT","Отправить");
define("_PREVIOUSMESSAGE","Предыдущее сообщение");
define("_NEXTMESSAGE","Следующее сообщение");
define("_PROFILE","Информация");
define("_ABOUTPOSTING","Для размещения");
define("_ALLREGCANPOST","Все зарегистрированные пользователи могут получать и отправлять частные сообщения.");
define("_TO","Для");
define("_MESSAGEICON","Иконка");
define("_MESSAGE","Сообщение");
define("_HTML","HTML");
define("_PMON","Вкл.");
define("_PMOFF","Выкл.");
define("_BBCODE","BBCode");
define("_WROTE","написано");
define("_OPTIONS","опции");
define("_HTMLDISSABLE","Отменить HTML");
define("_BBCODEDISSABLE","Отменить <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> в послании");
define("_SMILEDISSABLE","Отменить <a href=\"bb_smilies.php\" target=\"_blank\"><i>смайлики</i></a> в послании");
define("_CANCELREPLY","Отменить");
define("_CANCELSEND","Отменить отправление");
define("_CLEAR","Очистить");
define("_SUBMIT","Отправить");
define("_USERNOTINDB","Такого пользователя нет в базе.");
define("_CHECKNAMEANDTRY","Проверьте имя  и попробуйте еще.");
define("_MSGPOSTED","Ваше сообщение было отправлено.");
define("_RETURNTOPMSG","Нажмите здесь чтобы вернуться к частным сообщениям.");
define("_MSGDELETED","Сообщение было удалено.");
define("_BBGO","вперед");
define("_BBNEWPMSG","Новые сообщения");
define("_BBNONEWPMSG","Нет новых сообщений");
define("_BBTOTALPMSG","Всего сообщений");
define("_BBEMPTYPMSG","Для вас нет никаких сообщений");
define("_BBLOGIN","Авторизуйтесь для проверки ваших частных сообщений");
define("_BBPMSG","Частное сообщение");
define("_BBINBOX","Почтовый ящик");
define("_BBSELECTFORUM","Выберите форум");
define("_BBNOFORUM","Форумов больше нет");
define("_BBBANNED","Запрещенное");
define("_CLICKSMILEBUTTONS","Кликните на смайлик для вставки его в сообщение:");
define("_CLICKCODEBUTTONS","Кликните на эту кнопку для добавления BBCodа в ваше сообщение:");
define("_PRIVMSGERROR","Ошибка в частном сообщении!");
define("_USERDOESNTEXIST","Извините, выбранный пользователь отсутствует в базе данных");
define("_DELETESELECTED","Удалить выбранные");
define("_SENDNEWMSG","Отправить новое сообщение");
define("_REPLY","Ответ");
define("_NOSUBJECT","Поле Subject не заполнено в сообщении.");
define("_NOMESSAGE","Нет сообщений. Пожалуйста, напишите сообщение!");

?>